$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-35_2011-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-35_2011-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1700000.0
      - -3400000.0
    - - 1600000.0
      - -3400000.0
    - - 1600000.0
      - -3500000.0
    - - 1700000.0
      - -3500000.0
    - - 1700000.0
      - -3400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1600000.0
    - 0.0
    - -25.0
    - -3400000.0
    - 0.0
    - 0.0
    - 1.0
id: 78b20fcd-1729-4a15-88e2-a3123920da84
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2011-01-01
lineage:
  ls5_fc_albers:
  - 89178b01-77fe-4101-bbcd-8c258406596f
  - 0f103b9f-0de5-44fd-b4b0-d51e8016c3ae
  - f1a22b78-1562-4708-aecc-c508dfe27930
  - bbc4c0a1-4a5f-4ab8-aefd-e2365873b117
  - 6947baee-cf4e-4148-89d8-39e36192c062
  - 07656c13-c021-4dde-b2f5-644d23930a14
  - afd53a7b-203f-41a7-85fb-003622992e7f
  - 1a965bfb-44ff-4c77-b08b-2182dd8dab85
  - e0a3c05f-3f00-481c-a3eb-8376c59aeb32
  - 9ca0cfef-4096-4a97-bd9d-0e647298b46e
  - 9f8eb6f5-cc62-4814-9ebb-328f0908efa6
  - 7ffbca45-f076-467e-8edc-6be562e8cdc3
  - eb2ff4cb-9330-4c18-b4f7-8ce9c8f1ba24
  - e2828ba2-f47a-4c48-9149-ca78c17861be
  - 43cf4069-fc2d-4342-8d11-fe32dfd21735
  - adcd7f1a-db60-42df-bd33-0bb699708631
  - 4da6b4ef-c153-4edd-bc19-bb1e9858488a
  - ff9f79fd-1077-4334-81cb-bf8b26639b50
  - 34d32e48-83d4-4953-ac36-5fe41ed5e1a3
  - 55d42d50-e029-4050-a4a1-ccccd2d06760
  - 5c468e56-8ce3-4c04-b9a2-8b8d4bc36d23
  - ec31cc5c-5908-4d3f-9f5a-25e6f9d188dc
  - 90f93a48-c795-4413-b770-3da29d83d089
  - 683e6d36-df41-4f01-9d27-eab829a04362
  - 691f1751-5f68-4aa5-a0c6-8d108f4961fe
  - c65dd667-e656-4fa2-81c9-05bacb892acc
  - c238ac72-851b-4c5c-ba4f-dfbf655c1272
  - ca08b940-b078-4c86-b309-f1cbf72adb97
  - b90be3a7-d068-4241-b4fe-68bc98860290
  - 954350ae-6f82-4e71-87d2-7129ed759e39
  - 4eda6cab-5c91-4067-942e-01aa4582eb23
  - 7b2152f5-feba-4aec-97b1-887187ea3bf5
  - af8a587c-2c19-4561-9cf6-e01b1106034d
  - ad7fd0e1-dec6-4608-87c6-da314425bfa9
  - 523f1221-495d-4064-b279-407439f026e8
  - f46ecd5a-4e69-4361-b8bf-0eff02e75695
  - 1b54f9ae-a1eb-473c-b042-fb2fc6a0d4bf
  - 07aa11e5-c4d8-4e65-99b9-59fdb4970332
  - 9b421075-8dc1-497b-9d8c-d78cdc2fb317
  - d98249a3-bab8-4fc5-b28c-952b6dd8b7c4
  - 6c8c12af-002a-4734-bcda-ee684a6652a4
  - 660f6d90-d912-4d54-8bd8-8d273866ad6c
  - df2d1acb-b8c4-4b80-bd6c-7c9931a920fe
  - bbf03c8f-2ab0-4b93-b04f-91e7b219894b
  - 3295f78f-427d-49bf-ae82-eea21bd2ddb5
  - 0313d460-5bfd-4532-a707-6bf6791ab4ab
  - 0846e06e-35d2-4782-87ea-886d71af37c0
  - 82f99098-23db-4e94-a8cd-3bae107d05f3
  - 2b0de8be-df9e-44d5-b5e7-98d7050f40dd
  - 575276d3-77b2-469f-930e-0084c7b97af7
  ls5_nbart_geomedian_annual:
  - 604e3d2b-dbc5-4f63-8ed9-e1026217ec57
  ls5_nbart_tmad_annual:
  - 56777d74-c848-4a45-bb37-1ff348360033
  ls7_fc_albers:
  - adba7ac7-5495-4e45-b7e3-411887e43395
  - f1040332-8224-44a9-a8da-23912e6c08a3
  - ec07f3f6-e222-453a-aade-42cd62b2853d
  - d792736e-f7f4-426c-be0a-ce92abf19636
  - f702b1be-2954-4605-9aa0-559ca1473bad
  - 815a8da2-1a13-40b5-9da5-6a22ab4efbd5
  - dced040c-96db-49ba-90c9-330fb948e329
  - 0fa67e5f-ad74-4d59-ae68-54e6613d9863
  - 035282eb-2b2b-46a0-868d-ab1e351875fc
  - d533ce9c-7194-47f9-a745-06d158fcf34e
  - 63683a7c-7633-4614-8bd2-be576ed5337f
  - ea349aa1-0956-49e0-b18b-cbd2b5226b0f
  - 2957c89c-9b75-47f8-8d78-dca855e4250e
  - d9d3d83b-8884-4b54-8a41-1c146ca55523
  - f2289cfe-8a93-4a51-b8e0-8de41c5d32be
  - a980ed30-6888-4d5c-9fea-fb9324bca457
  - 576bc4e4-43a2-439e-a3cf-abf579bd5b0f
  - 3400a157-de6d-4db4-9a24-7fd7416855f3
  - 414baab4-8f3c-4dc7-8a3e-99f733559f9e
  - d9309d99-29b2-436e-bda2-f6fed6ed612a
  - 87de2635-7ab4-45bf-b9c6-df1a047c1763
  - c2692a3d-e824-46fc-9597-2f6ada63328e
  - ff45bb36-b84f-49c4-91a8-716d6a34968e
  - 2c5b9ba0-b815-4ab0-ba4c-0513a4bc3a92
  - daeaa10a-7347-43ae-99a2-3a499d94a8c2
  - dd44dea0-904c-4c2e-9404-63305f82088d
  - bc0f0079-24d3-4e68-b9ed-2a7aa2f23c53
  - 5c7e9e2d-88ee-48a9-9383-28fb30dd16d5
  - 3dacbeb8-b705-4493-a679-fb60f6d452ad
  - 441da73d-d86f-4d75-bee3-46cef4be8b42
  - 44843c83-9645-4fea-8766-b1a0e9534d6a
  - cf9e2982-49af-4622-86af-52c93f8b2dfe
  - 36d487ee-d4c8-4893-9ed7-d75680817e63
  - e6dc9428-70f6-474f-960f-b13064184543
  - 1fb46720-ca1c-453a-b4a4-ef739d0fb5a7
  - bd59b232-b1b0-4639-82af-5ce70a88c0aa
  - 42347aa2-d38b-4ab0-96e3-bfea6f4575c7
  - cc6e5670-da7c-4e70-8d81-f4081bc06ba5
  - 322a2933-5d3b-45d2-9883-ede4ca7f1a4a
  - 26132d09-914f-4435-b01a-bc0a80bbdcc6
  - 80167541-a34f-402d-b1e7-799ec7f1107b
  - d8990d15-3f8f-48db-a9bd-1bb5b993aaf5
  - d3ef2d6e-d039-455b-a4f9-a55c7b8ba89b
  - 23b930f4-fb86-48a7-aeb5-6f51323b342c
  - d4fc3e6f-3809-48e7-9e1c-7824915b9e00
  - 10eccd01-93cd-46f1-aa0d-c24cf98d4779
  - 797ad508-06a8-45a2-b24f-3a33572f3490
  - 7cf20d01-84cc-4252-af0f-226ae0c03718
  - 421315dd-7a95-4d08-a898-f2a851cce4d1
  - 5367c895-1f34-4800-b181-5368ef19e9bf
  - 4655ed97-ff0c-4437-81c8-a06f8c3b94b8
  - 116a7e5d-bdc8-42f6-9b58-959e4ec7e266
  - 6b8dcea2-ba3e-43b5-be62-8cf9f70271e2
  - addc7583-e183-4ebc-9505-48e41c058161
  - 76f8a4b3-aeae-4382-97d6-ba35914a2e99
  - b68c76b3-d8d3-4cfe-a539-d9fc003211c6
  - 794fd724-2973-4889-9ec7-1225103d6b15
  - e6121a98-9b40-449a-ba60-94ec8b6e3040
  - ac0d4042-9848-4e0a-90cf-56fcca2818d9
  - 712d80c5-5781-455d-b2a1-1352de14e8ca
  - 3193f212-d958-4f1c-b678-54f9eb06d11f
  - f2cb6844-1ebb-4bad-81da-2ea56f3db6e0
  - 8ec495f9-fa49-4419-b0c4-9ef14d98e01b
  - 22b75cbc-95c8-49c8-801b-d29a4e8e4306
  - 634645d7-0c8e-4ffb-bdef-1a8540245d23
  - ce97d8ba-1cbc-4d6e-acb4-439243aa29e7
  - 81737c3c-5c07-41c5-b40d-ae9072a9e321
  - 12cdbf8c-5175-454b-8552-c098e88a34d5
  - 05395e11-0b79-4a18-b3d3-7f19b789d6a8
  - ca32487f-58b8-4dcd-afa0-992b0cf2aedb
  - fc684cbd-1af8-41d9-b876-269d1368d2f3
  - 213c2f1a-0d0c-418b-8489-406967858933
  - 578f6039-20e2-44ed-b4a5-be0f5c11dfea
  - 5250dd57-5878-490f-bfa1-7165c2886e51
  - 41c9d58f-b086-49df-a3b9-9d3bd49ffda1
  - 290ccffc-3963-4617-a79b-4abc1d9ae66b
  - dd7e99fa-3b8b-43f6-8c0b-017e447035cb
  - 0ccff325-33cb-4df5-ad65-853e7357a9d3
  - 095f5cdb-3811-407c-8869-e72c10da592f
  - 517cd6d9-e71a-455c-8b94-b981d81e4342
  - 6bd6cdf7-d5bb-46d7-bd25-6b13c3875683
  - ddfe03e5-6f39-488b-866d-181bf21cf61a
  - 58eb14b7-892f-4a43-9f48-f76e9801a4f1
  - c6f304b7-107a-474e-89c9-15c787099d6a
  - 022219b6-e9cf-4c11-bbf4-9c90090fe6a3
  - 5b20789a-7b2c-4c9b-a3c8-e6bef8ca5963
  - 1441b4bd-664e-4b4d-9345-7ad5b91bef37
  ls7_nbart_geomedian_annual:
  - fb8f0694-358a-44c0-8f0a-919b915ea603
  ls7_nbart_tmad_annual:
  - 49f79a5e-7fff-4629-a951-52c9d3d4f965
  wofs_albers:
  - aa7f4e7d-51ff-4896-bb6e-3c74bc9413e9
  - 1ef905dd-2086-4c25-8f73-9ced6db49108
  - c7c81133-1732-4c40-ae04-e8120cc60c3c
  - 5b675f09-f919-45c0-be89-c8ce7bb0a734
  - 615578a0-8e6b-48fa-a155-1895f4c63e44
  - 76563f4a-587f-4cf6-98f0-f9b4e3f9a65f
  - e2d3494e-1f01-4726-aab6-b9995035d995
  - a52294e4-317b-4844-8246-24b59c4edd29
  - e94fc304-ad90-46f5-87f1-fd2fe803b4c7
  - a0df08a4-2450-42d1-84bf-3ae1c28ecfa3
  - 648b86ee-10de-4c58-892d-be01a519a2ad
  - 1f12c6cc-6ee9-4f1f-8ceb-2d18a1ab8686
  - 6cbe8335-2ffe-44f3-b915-2652b6fce9d2
  - 206d927c-ea32-4bf3-9ffa-fa22ebef761c
  - 7e7f5e6e-4023-4cd0-8eed-9e4b4e03d685
  - 68bfb351-717e-4307-991b-bc2001a1dc46
  - 0018e09e-99af-403b-871c-3956b370960b
  - 40585d79-b72e-4c7f-b021-0268a15f66dd
  - c7f95a45-0084-45a0-a57f-cb3b171be094
  - b1ebe867-dc47-47b8-a612-145a41d3374d
  - 1cbf6c5d-1005-4376-a3db-0cb5db2d17cd
  - 6f5384b2-874d-4044-b364-a1b8f62665cf
  - cfdb7937-515c-4475-92c9-0f4521971230
  - 8f708a7f-eabd-49b4-a8cf-498fda6496d2
  - edbdc91b-9987-41af-a49c-600b7a317f16
  - a6316760-4f00-4d4b-b0b1-5facf2b03328
  - 7f3e0b0a-e7c2-4e16-bc78-3fae6fcb79b7
  - fe2a5554-39f8-4f7f-8083-b3cb1fe72965
  - 2055f105-5cc6-473c-9052-4730b0d53295
  - 8251be06-ed23-4332-ae9d-b7a3dd703be8
  - 047e25f0-f913-495d-ad8b-5409e99d46a5
  - 27ecd0b3-46f3-4ee3-933e-b8bb18600e3f
  - 41fe3173-420c-4a76-8b74-67d0736f4114
  - 6b8a46dd-f1c2-4c0a-af3a-6a173e43df3a
  - 303b3f13-6d1e-45c1-9330-54d8452b2331
  - b57a8bcc-9f29-4bef-9267-e18bf47c60b2
  - e7966c6c-050d-4956-800a-4d17d1e75ed8
  - 9dd97f45-73ed-439f-bc7e-60af459a084a
  - 267a7070-3ab2-4739-a7c4-09cd2461cdde
  - 6232b2c3-cc3b-4d69-bfac-df4fe680c2db
  - bc6a9c7c-c8af-4449-9ee2-a71436b38819
  - b7678887-305b-4f85-9b5d-69eb4d09e94f
  - 613c7400-bbac-4170-a0c3-7dbdf2a8520c
  - 3f1408e0-f735-42b4-a684-fc657d603b9f
  - cb5880bb-91ef-4be9-b342-50da18a61715
  - 685edba8-c157-436d-b41b-597c65960176
  - 34c4d314-4bed-4ab1-917b-8ba035056efc
  - 385f60d9-408f-4773-bcea-bcbc25179338
  - 3de3d8b7-949c-495c-8996-caafb614becd
  - df599c12-df11-4201-b5e0-855d5b55f77b
  - 3d9ae8e9-1100-4fa9-a619-cfb400956c0e
  - ede58ae2-59c2-4fb3-a9b1-a971f1646a3c
  - 9f2164b1-53e6-4566-8e55-5997f4772cef
  - 6c5d29a9-b4f3-4423-9de0-d76d2094a0bd
  - 7225cd2e-e329-4251-9d29-b126b4e1b87f
  - 4fc3c2d2-e33b-48f2-a765-96d6835146f6
  - a73a9be5-dcdf-49c4-98af-a0e458615047
  - c9f8bc45-56da-4ffc-b2a1-9c139feccb45
  - 99bcb6ab-4fd0-4ba9-b3a4-b5ce80f65f1c
  - 7e03b281-5274-4bb8-8730-aae2bdc4dc57
  - 0767e8aa-3244-47b0-a988-cbda9c4ce052
  - 82fe973d-5991-4249-8470-c9e40398f71c
  - 2c3e659e-19ad-412f-a35f-6393a0bcac00
  - 978a40ae-7d6b-4296-8392-3682d9e2e345
  - 186f7c4d-098f-45eb-9444-6acdc0d91683
  - 2d340fa7-f9fe-4023-941d-c9e0599f41ef
  - 8da16cc5-c203-401c-8d48-428e429dd246
  - 9916ee51-6284-4d26-9752-279c7ca31106
  - 5f4eb1e5-2cb0-456d-9e7d-173823407bfa
  - 59c9d05b-76eb-4590-aee3-9f8b6b90c3c4
  - 522960db-9a02-4812-a352-abd00b50ff20
  - ba8cd238-3c4f-4a19-a4bb-2f2500ba4fab
  - e50223ce-40a4-4c7a-b1b3-aebb2ca2bc0f
  - 774e018c-3c06-49ed-b1b5-e7ce89b849d9
  - 2f92bc70-53ec-4499-a2b7-722de627a136
  - 28301f13-706a-4af5-988a-f1a1ea917058
  - 27de3294-2f5b-4380-a883-266b8d11ddcf
  - 81b6304f-c9b0-4a78-8485-db47a276490e
  - ce6e2c54-c842-49b5-9975-2299aac0887a
  - 4a5c98f8-f417-445a-a130-e46c44092add
  - aadef0a2-94ef-43ed-aae3-48fd5a1e0480
  - 9e4d6c0d-21ca-4371-976f-8cb6a5bc67ce
  - dca390ce-11d4-4471-8f27-543ae917feea
  - 940fc0e1-a4fe-4c7f-b6f1-d607918ded41
  - b5c6a62e-f59a-46f0-82ac-aa962fbace8f
  - af086f5b-69d9-4301-88b6-f58e6efb66e9
  - 255b35f4-0a8f-44f0-8f06-b9c10b609f92
  - 4fd5c36b-7d38-4a35-ae05-4ad3a35782c8
  - 285f2522-f381-4f67-aa1c-3000bedc6fb5
  - a0139766-02ff-401d-967b-1dd900331975
  - f134f6b5-716f-4650-a2d8-7b5c4160b3ee
  - e62a33de-4e71-4549-b04b-98ab0b2781d2
  - eae2d2b1-5d2c-4feb-9122-2be738aa91f5
  - ad2f4958-2e0d-4264-bf32-cb75338eb41c
  - 659b4fa9-99a9-4a2d-8168-0f7f4289ca92
  - ad6e9594-35b5-4d32-b54d-ca257e181428
  - 1886bb90-634b-483d-ba73-c12e2ed8e9f6
  - 98c03cda-95e1-4bcc-b88b-fe6330c6eec6
  - 53813196-861b-4a60-b2d1-416f1297ca00
  - ae6b929b-1501-4cdd-bb77-3e39946857e2
  - 0e2cac1d-d556-4a80-9923-eb16c206613a
  - d7d3e34e-1f04-42a4-a488-dbeded16b6c8
  - 230a9809-bb37-462b-b2fa-c4f41018aa30
  - ba81f352-05b5-44f2-be41-d84425149409
  - 2cf9cefd-724b-4f22-a99b-714c62b4d9cc
  - 13753dc5-09db-4ee4-89c1-8acf62016d81
  - a4df0824-fd47-405c-813b-5eb8a825d25b
  - e84df61a-00b5-44ac-9015-b34ae99b6074
  - f2791e54-bddc-45c0-9d51-c883fda17ce5
  - c621ad86-e022-4b9a-8b9e-2d30290bf398
  - 63557e4c-ea15-44ed-a569-22e17f6bcb3f
  - 3c000636-4921-4288-ad7b-44d262a879cc
  - d75e6cc3-a997-4ef4-aa92-d2239d9380ba
  - b50922a2-baea-4248-a540-d31334e43284
  - 5d5b2646-8cdb-4800-af95-d5c314a40211
  - 190aeb4c-80a9-4e39-8990-bad3bf99668e
  - 2ecb2aa3-bebb-4fec-8f33-3378e60e9d44
  - 7db4a089-5483-41a4-a37b-d9a51a432851
  - 17b30941-85d3-448a-93da-83d1b6aca84f
  - 933b59d2-d064-4f30-8436-bc6c088ffbca
  - 4f9b97be-94b5-4621-b01f-e9c955370788
  - c5d1b8b7-6729-4f41-a57b-297eb9a9166b
  - b089f58d-c94c-4d69-9b6f-2643a4c2af01
  - 7a793892-cc46-46a6-ac8c-66c8f6ddd058
  - d9a4f320-0ea7-467a-8e12-fdce4a589dd9
  - 7b9d65d9-bc5f-4e7c-898f-fecc0d2317a9
  - fe2ed80e-a3b6-4ebb-ad26-c0dff89e4871
  - 7b297fb3-d877-41d8-bdf0-43a3bc272a30
  - c73982f9-7328-419d-bd7e-6bbd6ec52fea
  - 19a2468b-5b78-4516-95a9-fcc121f792d5
  - a107a8b6-83e0-48ac-a65e-5392875b468e
  - c9be4229-0f3c-48a1-aa2a-3c9a7c32bd04
  - a6c3d13b-0856-40cd-82d9-1668f54fae02
  - f9b35f11-6dc7-4078-bc5a-8dae83a084fb
  - ed4a0019-4f5a-4835-832a-59204f51d75f
  - ab2d3e7a-995f-4476-837b-e4d4505fb8d0
  wofs_annual_summary:
  - 7aed87c1-ae28-45fb-bc78-bc96c65695fa
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-35_2011-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-35_2011-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-35_2011-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-35_2011-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-35_2011-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-35_2011-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-35_2011-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-35_2011-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-35_2011-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2011-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 23:53:36.914850Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
